@charset "utf-8";
/* CSS Document */
.manin_nav .navbar-nav li.active a {color:#e00;}

@media (max-width: 1300px){
	
}
@media (max-width: 1200px){
 a.read_more{margin-top:30px;}
 .dog_main {margin-bottom: 30px;}
 .banner-outer{margin-bottom: 25px;}
 .services{margin:35px 0; padding: 35px 0;}
.nivo-caption {
    min-width: 550px;
    top: 70px;
}
.caption h3{
	font-size:32px;
}
.dog_list::before {
    border-left: 3px dotted #d0d0d0;
    position: absolute;
    content: "";
    left: 67px;
    top: -126px;
    width: 3px;
    height: 99%;
}
.iservice_left {
    margin-right: 0%;
}	
}
@media (max-width: 991px){
.footer_link ul li a {
    font-size: 11px;
}
.phone, .email {
    font-size: 13px;;
}
.copyright {
    font-size: 11px;
}
.nav > li > a {
    padding: 10px 11px;
}
.manin_nav .navbar-nav {
    font-family: 'Radical';
    font-size: 13px;
    color: #676767;
}
.manin_nav a.navbar-btn {
    width: 98px;
	font-size: 13px;
	padding: 10px 0;
	margin: 0 0 0 6px;
}
.manin_nav .navbar-brand {
    margin-left: 15px;
}

.booking_banner{
	left: 10px;
	position:relative;}	

.banner_right{
	margin-top: 10px;
    width: 45%;
	position:relative;}
	
.fb_iframe_widget{
	margin-bottom: 10px;}
	
}
input[type=checkbox] {margin-top:12px;}

@media (max-width: 767px){
input[type=checkbox] {margin-top:10px;}
.navbar-toggle {
	margin-top:29px;
    background-color: #0d0e13;
    border: 1px solid #0d0e13;
}
.nivo-caption {
    min-width: 450px;
    top: 45px;
}
.caption h3{
	font-size:25px;
	margin-bottom:20px;
}
.top_header {
    text-align: center;
}
.email {
    float: none;
}	

.choose_us li {
    list-style: none;
    margin: 0% 0 20% 0;
}
.iservice_left {
    margin-right: 0%;
}
.iservice_left ul.choose_us li.consulting a::after {
    right: 520px;
}
.iservice_left ul.choose_us li a {
    text-align: left;
    padding-left: 128px;
}
.iservice_right .choose_us li {
    margin: 10% 0 20% 0;
}
.iservice_right ul.choose_us li a {
    padding-left: 296px;
}
.choose_us li.experience_staff a::before {
    left: 170px;
}
.iservice {
    height: auto;
}

.booking_banner{
	left: 10px;
	position:relative;}	

.banner_right{
	margin-top: 10px;
    width: 45%;
	position:relative;}

.booking_banner::before{
	top: 159px;}

.copyright {
    font-size: 11px;
	float:left; margin-bottom:36px;
}
.footer {padding:26px 0;}
.booking_banner {margin-bottom:26px;}
.booking_banner::before {left:0; right:0; margin:auto; display:none;}
.booking_banner {padding:12px; font-size:14px; width:100%; text-align:center;}	
.booking_banner span {font-size:19px;} 
/*.footer_link ul {text-align:center;}*/
.footer_link ul li {display:inline-block; float:none;}
.side_map {overflow:hidden;}
.frm_div .border_table .table tr td p {font-size:12px;}
.fb_iframe_widget{
	margin-bottom: 10px;}
}

@media (max-width: 640px){
.nivo-caption {
    top: 25px;
}
.caption h3{
	font-size:22px;
}
.heading {
    font-size: 30px;
}

.banner_right{
	margin-top: 10px;
    width: 100%;
	position:relative;}
	
.banner_right ul li .number{
	width: 40px;
    height: 40px;
    padding-top: 4px;}
	

.booking_banner::before{
	left: 0;
    top: 152px;}
	
.banner_right ul li{
	width:100%;}
	
.fb_iframe_widget{
	margin-bottom: 10px;}
	
}


@media (max-width:568px) {
.choose_us li {
    list-style: none;
    margin: 0% 0 20% 0;
}
.iservice_left {
    margin-right: 0%;
}
.iservice_left ul.choose_us li.consulting a::after {
    right: 430px;
}
.iservice_left ul.choose_us li a {
    text-align: left;
    padding-left: 128px;
}
.iservice_right .choose_us li {
    margin: 10% 0 20% 0;
}
.iservice_right ul.choose_us li a {
    padding-left: 236px;
}
.choose_us li.experience_staff a::before {
    left: 120px;
}
.iservice {
    height: auto;
}

.banner_right{
	margin-top: 4px;
    width: 100%;
	position:relative;}
	
.banner_right ul li .number{
	width: 40px;
    height: 40px;
    padding-top: 4px;}

	
.booking_banner::before{
	left: 0;
    top: 152px;}
	
.banner_right ul li{
	width:100%;}
	
.fb_iframe_widget{
	margin-bottom: 10px;}

}


@media (max-width: 440px){
.heading {
    font-size: 20px;
}
.nivo-caption {
    top: 10px;
}
.caption h3{
	font-size:18px;
	margin-bottom:10px;
}		
.dog_list::before {
    top: -110px;
    height: 49%;
}


.banner_right{
	margin-top: 200px;
    width: 100%;
	position:relative;}
	
.banner_right ul li .number{
	width: 40px;
    height: 40px;
    padding-top: 4px;}
	

.booking_banner::before{
	left: 0;
    top: 152px;}
	
.banner_right ul li{
	width:100%;}

.fb_iframe_widget{
	margin-bottom: 10px;}
	
.heading hr{
	margin: 5% auto;}
	
iframe{
	width: 100%;}
	
.fb_iframe_widget{
	margin-bottom: 10px;}
	
}


@media (max-width: 414px){
.heading {
    font-size: 20px;
}
.nivo-caption {
    top: 10px;
}
.caption h3{
	font-size:18px;
	margin-bottom:10px;
}		
.dog_list::before {
    top: -110px;
    height: 49%;
}

.choose_us li {
    list-style: none;
    margin: 0% 0 20% 0;
}
.iservice_left {
    margin-right: 0%;
}
.iservice_left ul.choose_us li.consulting a::after {
    right: 228px;
}
.iservice_left ul.choose_us li a {
    text-align: left;
    padding-left: 128px;
}
.iservice_right .choose_us li {
    margin: 10% 0 20% 0;
}
.iservice_right ul.choose_us li a {
    padding-left: 196px;
}
.choose_us li.experience_staff a::before {
    left: 77px;
}
.iservice {
    height: auto;
}

.banner_right{
	margin-top: 20px;
    width: 100%;
	position:relative;}
	
.banner_right ul li .number{
	width: 40px;
    height: 40px;
    padding-top: 4px;}
	
	
.booking_banner{
	width: auto;
    left:auto;
	position:relative;}
	
.booking_banner::before{
	left: 0;
	top: 116px;
	border-width: 18px 148px;}
	
.banner_right ul li{
	width:100%;}
	
.fb_iframe_widget{
	margin-bottom: 10px;}
	
.heading hr{
	margin: 5% auto;}
	
iframe{
	width: 100%;}
	
}

@media (max-width: 320px){
.heading {
    font-size: 20px;
}
.nivo-caption {
    top: 10px;
}
.caption h3{
	font-size:18px;
	margin-bottom:10px;
}		
.dog_list::before {
    top: -110px;
    height: 49%;
}
.iservice_left {
    margin-right: 0%;
}
.iservice_left ul.choose_us li.consulting a::after {
    right: 190px;
}
.iservice_left ul.choose_us li a {
    text-align: left;
    padding-left: 120px;
}
.iservice_right .choose_us li {
    margin: 10% 0 20% 0;
}
.iservice_right ul.choose_us li a {
    padding-left: 162px;
}
.choose_us li.experience_staff a::before {
    left: 42px;
}
.iservice {
    height: auto;
}

.booking_banner{
	width: auto;
    left:auto;
    font-size: 20px;
    padding: 15px;
	position:relative;}
	
	
.booking_banner::before{
	left: 0;
	top: 94px;
	border-width: 18px 111px;}
	
.banner_right{
	margin-top: 15px;
    width: 100%;
	position:relative;}
	
.banner_right ul li .number{
	width: 40px;
    height: 40px;
    padding-top: 4px;}
	
.fb_iframe_widget{
	margin-bottom: 10px;}
	
.heading hr{
	margin: 5% auto;}
	
iframe{
	width: 100%;}
	
}